GLib 2.11.0 released
Posted on: 05/03/2006 10:50 AM

GLib 2.11.0 is now available for download

This is the first development release leading up to GLib 2.12.

Notes:

* This is unstable development release. While it has had a bit of testing, there are certainly plenty of bugs remaining to be found. This release should not be used in production.

* Installing this version will overwrite your existing copy of GLib 2.10. If you have problems, you'll need to reinstall GLib 2.10.1.

* GLib 2.12 will be source and binary compatible with the GLib 2.10 series; however, the new API additions in GLib 2.11.0 are not yet finalized, so there may be incompatibilities between this release and the final 2.12 release.

GLib 2.11.0 released


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/glib_2110_released.html)